Subject: Re: video seq.s w/PAR-TBCIV
From: [email-masked]
To: [email-masked]
Date: Mon, 9 Oct 95 18:54:49 PDT

<---- Begin Included Message ---->
Cc: [email-masked]
Date: Mon, 9 Oct 1995 12:20:26 -0700
From: [email-masked] (Dave Barnard)
Subject: Re: video seq.s w/PAR-TBCIV

In-Reply-To: <[email-masked]>

>Tom, I upgraded to the better/faster drive.  About the best you
>can hope for from the PAR on captures is "good VHS".
>It is certainly usable, but it is not transparent capture.

Strange - I did many tests at a facility house when I first got my 
PAR, the results were visually indistiguishable from BetaSP.

	???? I would find this surprising, to say the least.  The PAR
	generated significant JPEG artifacting in many situations.  Not
	even DPS would claim BetaSP capture.

***********************************************
** [email-masked]    |  Synergy Graphix & Animation
** Welcome to Seattle, have a latte'!
** Don't make me force it down your throat.....
************************************************

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]